<?php

use tests\codeception\producer\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);

$I->wantTo("m'assurer que les pages de la section Cagnotte s'affichent correctement");
$I->amLoggedInAs(1);

$I->amOnPage('/demo/credit/history');
$I->see('Cagnotte', 'h2');

$I->amOnPage('/demo/credit/add');
$I->see('Créditer ma cagnotte', 'h2');


